» Ubuntu » パッケージ

Error

two or more packages specified (paq8l natty)